Learn how easy it is to sync an existing GitHub or Google Code repo to a SourceForge project! See Demo

Close

HiveBoard

Help
2007-06-10
2013-04-15
  • I've studied about this project for several days.
    It has good performance but this afternoon suddenly it could not work normally.
    The system told me that my server version is incompatable with my client version.
    That's impossible because I've always used the same version of 0.4.0 and I didn't change anything.
    I put the code on other PC but the same problem happened the second and third times.
    So, is there any time limitation of this project?

    Waiting for your help,thank you.

    sep_21@163.com

     
    • Hello,

      no there is no time limitation on HiveBoard.
      However, the error that you get can have another cause (why we get this message is a bug in HiveBoard): it will happen whenever the server could not start correctly (check the server log files to make sure if this is the case).
      Most often, the server would not start correctly if the hiveboard.properties is not correctly configured.

      What server do you use? Do you use HiveBoard in "embedded mode" or you do the deployment by yourself?
      In the second case, what could happen also is that your database server (MySQL, PostgreSQL, HSQLDB or Derby) is not started.

      So first of all: check the log file of the HiveBoard server and check you don't have any exception traced anywhere (I suspect you have). If you see some strange error(s), then try to spot their cause. If you can't find out, then post me your log file and I will take a look at it.

      Hope this helps

      Jean-Francois